Commit d3f0d791 authored by Friedrich W. H. Kossebau's avatar Friedrich W. H. Kossebau
Browse files

KF5_MIN_VERSION -> KF_MIN_VERSION

parent c7520164
......@@ -6,9 +6,9 @@ set(KDEGAMES_SOVERSION 7)
project(libkdegames)
set (QT_MIN_VERSION "5.12.0")
set (KF5_MIN_VERSION "5.68.0")
set (KF_MIN_VERSION "5.68.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH})
find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
......@@ -19,7 +19,7 @@ find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
Svg
Test
)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
find_package(KF5 ${KF_MIN_VERSION} REQUIRED COMPONENTS
Archive
Completion
Config
......
......@@ -20,8 +20,8 @@ find_dependency(Qt5Xml @QT_MIN_VERSION@)
find_dependency(Qt5Network @QT_MIN_VERSION@)
find_dependency(Qt5QuickWidgets @QT_MIN_VERSION@)
find_dependency(Qt5Qml @QT_MIN_VERSION@)
find_dependency(KF5Config @KF5_MIN_VERSION@)
find_dependency(KF5I18n @KF5_MIN_VERSION@)
find_dependency(KF5WidgetsAddons @KF5_MIN_VERSION@)
find_dependency(KF5ConfigWidgets @KF5_MIN_VERSION@)
find_dependency(KF5Completion @KF5_MIN_VERSION@)
find_dependency(KF5Config @KF_MIN_VERSION@)
find_dependency(KF5I18n @KF_MIN_VERSION@)
find_dependency(KF5WidgetsAddons @KF_MIN_VERSION@)
find_dependency(KF5ConfigWidgets @KF_MIN_VERSION@)
find_dependency(KF5Completion @KF_MIN_VERSION@)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment